.vipusk-cell {
    max-width: 865px;
    min-height: 210px;
    margin: 30px auto 0;
    display: block;
}

.main_vipusk {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    min-height: 210px;
}

.vipusk-img {
	width: 150px;
    height: 150px;
    border-radius: 25%;
    overflow: hidden;
}

.vipusk_content-job {
	color: #6a6a6a;
}

.vipusk_content-text {
    max-width: 520px;
    margin-bottom: 30px;
    line-height: 1rem;
    letter-spacing: .0010px;
}

.vipusk_content h3 {
	margin: 0;
	padding: 0;
}

.cell {
	box-sizing: border-box;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-left: 16px;
    padding-right: 16px;
    width: 100%;
}